blas2_like_grp(3)

NAME
blas2_like_grp - Level 2 BLAS-like matrix-vector ops

SYNOPSIS

  Topics

ilalc: find non-zero col
ilalr: find non-zero row
lascl: scale matrix
la_geamv: matrix-vector multiply |A| * |x|, general
la_gbamv: matrix-vector multiply |A| * |x|, general banded
la_heamv: matrix-vector multiply |A| * |x|, Hermitian/symmetric
lascl2: diagonal scale matrix, A = D A
larscl2: reciprocal diagonal scale matrix, A = D^{-1} A
la_wwaddw: add to double-double or single-single vector

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.